@media screen and (max-width: 480px)
{
    .clon, .rleft, .cook , .fotter, .content, .nline, .nline2, .nline3 {
        display:none;
    }

    .main {
        width: 307px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        padding: 60px 8px 0;
    }

    .rnav {
        margin: 0 auto;
        position: relative;
        padding-top: 50px;
        width:100%;
    }

    .dar1 {
        background:none;
        float:right;
        width:143px;
        overflow:hidden;
        zoom: 100.5%;
        box-shadow: 1px 1px 10px #606060;
    }

    .dar1:hover {
        background:none;
    }

    .dar2 {
        background:none;
        float:right;
        width:143px;
        margin-bottom:25.5px;
        overflow:hidden;
        zoom: 100.5%;
        box-shadow: 1px 1px 10px #606060;
    }

    .dar2:hover {
        background:none;
    }

    .dar3 {
        background:none;
        float:right;
        width:143px;
        overflow:hidden;
        zoom: 100.5%;
        box-shadow: 1px 1px 10px #606060;
    }

    .dar3:hover {
        background:none;
    }

    .stok {
        display: block;
        float: right;
        width: 12px;
        height: 10px;
    }

    .mll {
        float: left;
        position: absolute;
        width: 77px;
        height: 65px;
        font-family: arial;
        font-size: 17px;
        font-weight: normal;
        text-align: center;
        direction: rtl;
        color: #2D2D2D;
        left: 3px;
        top: 4px;
        display: table;
    }

    .mllp {
        float: right;
        text-align: center;
        width: 63px;
        min-height: 41px;
        position: absolute;
        top: 15px;
        right: 0px;
    }
}
